
body {
	color:      #071849;
	font-family: Arial;
	background:  #ffffff url("pattern.gif") repeat-y }

/*<agl.folder "content">*/
	.firstcontent, .nocontent, .content {
	width: inherit }

	.firstcontent  {
	background-image: url("gradient.gif");
	padding:           8px 5px 10px;
	position:          inherit }


	.content  {
	background-image: url("gradient.gif");
	margin-top:        15px;
	padding:           5px 5px 10px;
	position:          inherit }

	.nocontent {
	background-image: url("divider.gif");
	position:          absolute;
	left:              0;
	height:            10px }

	#content_bag, #content_container, #acm {
	visibility: visible }

	#content_bag {
	position: absolute;
	top:       161px;
	left:      200px }

	#content_container {
	background-image: url("gradient.gif");
	position:          static;
	width:             530px;
	min-height:        530px }

	#acm {
	background-image: url("pattern.gif");
	position:          absolute;
	bottom:            -80px;
	left:              -200px;
	height:            60px }
/*</agl.folder>*/
/*<agl.folder "font treatments">*/
	.big {
	font-size:     12px;
	font-weight:    bold;
	text-transform: uppercase }

	.small {
	font-size:  11px;
	font-weight: plain  }

/*</agl.folder>*/
/*<agl.folder "font colors">*/
	.big, .small, a:link, a:visited {
	color: #071849 }

	a.navigation:link, a.navigation:visited {
	color: #ffffff }

	a:hover, a.navigation:hover {
	color: #ff8844 }

	a:active, a.navigation:active, .navigation {
	color: #ff5522 }

/*</agl.folder>*/
/*<agl.folder "navigation, positions and paragraphs">*/
	#cfp {
	background-image: url("cfp.gif");
	visibility:        visible;
	position:          absolute;
	top:               0;
	left:              0;
	width:             400px;
	height:            80px }

	#panopticon {
	visibility: visible;
	position:    absolute;
	top:         80px;
	left:        0;
	width:       400px;
	height:      71px }

	#navigation_container {
	visibility: visible;
	position:    absolute;
	top:         158px;
	left:        0;
	width:       190px;
	height:      200px }

	.navigation {
	font-size:     9px;
	font-style:     normal;
	font-weight:    bold;
	line-height:    14px;
	text-align:     right;
	text-transform: uppercase }

/*</agl.folder>*/
